.BrandDescription {
    padding-bottom: 33px;
    &-header {
        display: table;
        padding: 0 4rem 24px;
        margin: 0 auto;
        font-family: $font-work-sans;
        font-size: 48px;
        font-weight: 500;
        text-align: center;
        text-transform: uppercase;
        line-height: 64px;

        @include mobile {
            padding: 0 16px;
            margin-bottom: 16px;
            font-size: 28px !important;
            line-height: 40px;
        }

        @include tablet {
            font-size: 38px;
            font-weight: 500;
            line-height: 40px;
        }
    }

    &-desc {
        display: table;
        max-width: var(--wide-content-wrapper-width);
        padding: 0 96px;
        margin: 0 auto;
        font-size: 14px;
        line-height: 20px;

        @include mobile {
            padding: 0 16px;
            font-size: 12px;
            line-height: 16px;

            p {
                padding: 0 16px;
                font-size: 12px;
                line-height: 16px;
            }
        }

        @include tablet {
            padding: 0 16px;
        }
    }
}
